Subject: [PATCH 0/3] powerpc: Instrument Hypervisor Calls

From: Mike Kravetz <[email-masked]>
Date: Thu, 20 Jul 2006 23:38:24 -0700

Here is a version of the instrumentation patches built on top of
Anton's hcall cleanup patch.  In addition, I have gathered the
timebase and PURR snapshots in assembly code.  However, it still
performs a call out to C code that updates the data structures.

I'd appreciate some comments on the assembly code as it has been
a looooong time since I've written any.

-- 
Mike